Search found 501 matches

by fulalas
01 Sep 2017, 07:45
Forum: General chat
Topic: Calibre version for 32 bit Porteus
Replies: 10
Views: 210

Calibre version for 32 bit Porteus

Conversion wont't work - no chance, not wast your time. Calibre is complex program set which have many depends most of which have to be build on target porteus only - and for qt and python version you currently have. The problem, as always, is Python. This is not a serious language... :fool: Traceb...
by fulalas
30 Aug 2017, 22:38
Forum: x86_64 xzm modules
Topic: Code::Blocks 16.01
Replies: 2
Views: 128

Code::Blocks 16.01

Nice one, Arleson! :)

For those who don't know him, he's a friend of mine since forever. Very trustworthy and clever guy. :good:
by fulalas
26 Aug 2017, 08:27
Forum: x86_64 xzm modules
Topic: Hangouts plugin for Pidgin
Replies: 0
Views: 78

Hangouts plugin for Pidgin

The default Pidgin plugin for Hangouts, called XMMP, has some flaws. It doesn't receive offline messages, nor can send/receive images. However, this other Hangouts protocol for Pidgin fixes these problems :) http://www.mediafire.com/file/w4doagcdp88gkg8/pidgin-hangouts-2017-08-03-x86_64.xzm (368 KB)...
by fulalas
11 Aug 2017, 22:25
Forum: x86_64 xzm modules
Topic: Pidgin 1.22.1 + SIPE
Replies: 1
Views: 133

Pidgin 1.22.1 + SIPE

After compiling Sipe I tried to check the dependencies (ldd /usr/lib64/purple-2/libsipe.so) and I get this: libfarstream-0.2.so.5 => not found libgstapp-1.0.so.0 => not found libgadu.so.3 => not found So you probably need to check and see which dependencies are missing and download what's missing. T...
by fulalas
10 Aug 2017, 21:23
Forum: LXQt
Topic: LXDE (ancestor of LXQT) : applications
Replies: 3
Views: 321

LXDE (ancestor of LXQT) : applications

Sorry, francois. I haven't seen this topic. LXDE uses GTK as the base framework, and LXQt uses Qt, so I think we should avoid mixing these two frameworks (not exactly a rule, but more like a good practice). That being said, I still miss some good Qt-based stuff. For example: 1- Lxtask; 2- ePDFViewer...
by fulalas
07 Aug 2017, 06:57
Forum: x86_64 xzm modules
Topic: Extra Firmwares
Replies: 1
Views: 178

Extra Firmwares

Could you please be more specific about what kind of firmwares you're providing?
by fulalas
07 Aug 2017, 06:57
Forum: x86_64 xzm module requests
Topic: XFCE alternative?
Replies: 19
Views: 771

XFCE alternative?

A DE is a WM with some extras, like task bar panel, file manager, etc. All these you can have with OpenBox + XFE (which, by the way, also depends on libFOX). :)
by fulalas
06 Aug 2017, 12:40
Forum: x86_64 xzm module requests
Topic: XFCE alternative?
Replies: 19
Views: 771

XFCE alternative?

OpenBox doesn't depend on GTK nor Qt. You can use it with Tint and XFE file manager: https://slackware.pkgs.org/14.2/slackon ... y.txz.html :good:
by fulalas
06 Aug 2017, 07:13
Forum: x86_64 xzm module requests
Topic: XFCE alternative?
Replies: 19
Views: 771

XFCE alternative?

I was able to compile libfoXdesktop-0.2.12 and foXcontrol-desktop-0.2.7. So we still need to compile: foXcommander-0.0.12 foXcontrol-0.2.5 foXdesktop-mimetypes-0.1.2 foXman-0.2.4 We need automake 1.4 and a compiled libfox 1.4 with sources. However, if you can tell us why you need this old DE, maybe ...
by fulalas
06 Aug 2017, 03:27
Forum: x86_64 xzm module requests
Topic: XFCE alternative?
Replies: 19
Views: 771

XFCE alternative?

@n0ctilucient, don't get me wrong. I'm not judging you and your project. I'm just trying to tell you that it's not easy to compile projects that are very old because compilers, dependencies and system settings are changing constantly. I'll try to help you when I have time, OK? :)
by fulalas
04 Aug 2017, 22:33
Forum: x86_64 xzm module requests
Topic: XFCE alternative?
Replies: 19
Views: 771

XFCE alternative?

Hmmmmm... Sorry for not being able to help you. But I wish you good luck compiling a project that is not just old, it hasn't received any update from the last 12 years old -- let's not forget the amount of dependencies. I think this is not how technology works, but you can always believe in the oppo...
by fulalas
03 Aug 2017, 23:09
Forum: Newbie questions
Topic: missing 4.9 headers package
Replies: 5
Views: 217

missing 4.9 headers package

@ole2, are you using Porteus 32 bit? Or 64 bit? You need Module.symvers for what exactly? If it's just for building stuff that require kernel source, you just need to activate crippled_souces.xzm module, by double-clicking on in through the file manager (Thunar, if you're using Xfce; or Nemo, if you...